RubyGems Navigation menu

authn-activation 1.8.2

The plugin library for AuthN and Rails

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.8.2 - September 06, 2012 (8,5 KB)
  2. 1.7.0 - September 05, 2012 (8,5 KB)

dependencias de Runtime (1):

authn ~> 2.0

dependencias de Development (2):

kramdown >= 0
yard >= 0

Propietarios:

Autores:

  • Kurtis Rainbolt-Greene

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 9.018

Para esta versión 5.051

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: